SUNCG3(4)

NAME
suncg3 - CG3 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg3"
  ...
EndSection

DESCRIPTION
suncg3 is an Xorg driver for Sun CG3 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg3 driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5x) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1x), xorg.conf(5x), xorgconfig(1x), Xserver(1x), X(7)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>